@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/earlyaccess/notosansjapanese.css');
body,
* {
    font-family: 'Open Sans';
}
h1,h2,h3,h4,h5 {
    font-family: 'Noto Sans Japanese';
}
.sp_only {
    display: none !important;
}
.breadcrumb-inner,
.mainframe_,
.block-blog-archive-year {
    background: #fbfbf9;
}
.about_logo_block {
    margin: 20px auto 140px;
    padding: 0;
    width: 350px;
}
.about_logo_block img {
    width: 100%;
}
.about_mv_block {
    max-width: 1540px;
    margin: 0 auto 230px;
    position: relative;
}
.about_mv_block .mv_image {
    width: 100%;
    line-height: 0;
}
.about_mv_block .mv_image img {
    width: 100%;
}
.about_mv_block .mv_text {
    position: absolute;
    width: 50%;
    height: 100%;
    padding: 0 34px;
    top: 0;
    left: 50%;
    box-sizing: border-box;
}
.about_mv_block .mv_text div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: serif;
}

.about_con_block {
    max-width: 1540px;
    margin: 0 auto 300px;
}
.about_con_block ul li {
    display: flex;
    margin-bottom: 220px;
}
.about_con_block ul li:last-child {
    margin-bottom: 0px;
}
.about_con_block ul li.reverse_con {
    flex-direction: row-reverse;
}
.about_con_block ul li .con_image_block {
    width: 50%;
}
.about_con_block ul li .con_image_block img {
    width: 100%;
}
.about_con_block ul li .con_text_block {
    width: 50%;
    position: relative;
}
.about_con_block ul li .con_text_block .con_title {
    position: absolute;
    top: 0;
    left: 60px;
    font-size: 32px;
    line-height: 1em;
    letter-spacing: 1px;
}
.about_con_block ul li .con_text_block .con_description {
    padding-top: 106px;
}
.about_con_block ul li .con_text_block .con_description p {
    width: 60%;
    margin: 0 auto;
    font-size: 14px;
}
.about_con_block ul li .con_text_block .con_description p span {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: normal;
}
@media screen and (max-width:1540px) {
    .about_mv_block,
    .about_con_block {
        width: 1540px;
    }
    .about_mv_block .mv_text div {
        font-size: 14px;
    }
}
@media screen and (min-width:1200px) and (max-width:1539px) {
    .about_mv_block,
    .about_con_block {
        width: 1200px;
    }
    .about_mv_block .mv_text div {
        font-size: 12px;
    }
}
@media screen and (min-width:768px) and (max-width:1199px) {
    .about_mv_block,
    .about_con_block {
        width: 768px;
    }
    .about_mv_block .mv_text div {
        font-size: 10px;
    }
}

/* history block css START */
.about_history_block {
    width: 960px;
    margin: 0 auto 185PX;
}
.about_history_block h2 {
    font-size: 32px;
    margin: 0 auto 130px;
    padding: 0;
    text-align: center;
}
.about_history_block .history_con_block ul li {
    position: relative;
    border-left: 1px solid #4BA573;
    padding-top: 43px;
    padding-bottom: 57px;
}
.about_history_block .history_con_block ul li .history_dot {
    position: absolute;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    background-color: #4BA573;
    top: 0;
    left: -6px;
}
.about_history_block .history_con_block ul li .history_year {
    position: absolute;
    color: #4BA573;
    top: -6px;
    left: 35px;
    font-size: 26px;
    line-height: 1em;
    letter-spacing: 1px;
}
.about_history_block .history_con_block ul li .history_inner {
    display: flex;
    justify-content: space-between;
    padding-left: 35px;
}
.about_history_block .history_con_block ul li .history_inner.image_include .history_text {
    width: 680px;
    box-sizing: border-box;
}
.about_history_block .history_con_block ul li .history_inner .history_text .history_title {
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 19.5px;
}
.about_history_block .history_con_block ul li .history_inner .history_text .history_description {
    font-size: 14px;
    line-height: 24.5px;
}
.about_history_block .history_con_block ul li .history_inner .history_image {
    margin-left: 42px;
    width: 200px;
    line-height: 0;
}
.about_history_block .history_con_block ul li .history_inner .history_image img {
    width: 100%;
}
/* history block css END */

/* sns block css START */
.brand-top-block-sns-area {
    background-color: #f6f6f6;
}
.brand-top-block-area {
    width: 1200px;
    margin: 0 auto;
    padding: 50px 0 10px;
}
.brand-top-block-sns {
    margin-bottom: 50px;
}
.brand-top-block-sns ul li a {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.brand-top-block-sns ul li .brand-top-block-sns-img {
    width: 24px;
    height: 24px;
    margin-right: 15px;
}
.brand-top-block-sns ul li .brand-top-block-sns-img figure {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
}
.brand-top-block-sns ul li .brand-top-block-sns-img figure img {
    max-width: 24px;
    max-height: 24px;
}
.brand-top-block-sns ul li a p {
    font-size: 2.0rem;
}
/* sns block css END */